ros-humble-tracetools-image-pipeline (3.0.0-1jammy) jammy; urgency=high

  * tracetools_image_pipeline version consistent with repo
  * Omit changelogfile
  * Deal with uncrustify and cpplint
  * Add tracetools_image_pipeline package to the pipeline
  * Contributors: Víctor Mayoral Vilches

 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Fri, 29 Apr 2022 00:00:00 -0000

ros-humble-tracetools-image-pipeline (2.2.1-1jammy) jammy; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Thu, 27 Aug 2020 00:00:00 -0000

ros-humble-tracetools-image-pipeline (2.2.0-1jammy) jammy; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Mon, 27 Jul 2020 00:00:00 -0000

ros-humble-tracetools-image-pipeline (2.1.1-1jammy) jammy; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Fri, 12 Jun 2020 00:00:00 -0000

ros-humble-tracetools-image-pipeline (2.1.0-1jammy) jammy; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Wed, 27 May 2020 00:00:00 -0000

ros-humble-tracetools-image-pipeline (1.12.23-1jammy) jammy; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Thu, 10 May 2018 00:00:00 -0000

ros-humble-tracetools-image-pipeline (1.12.22-1jammy) jammy; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Fri, 08 Dec 2017 00:00:00 -0000

ros-humble-tracetools-image-pipeline (1.12.21-1jammy) jammy; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Sun, 05 Nov 2017 00:00:00 -0000

ros-humble-tracetools-image-pipeline (1.12.20-1jammy) jammy; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Sun, 30 Apr 2017 00:00:00 -0000

ros-humble-tracetools-image-pipeline (1.12.19-1jammy) jammy; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Sun, 24 Jul 2016 00:00:00 -0000

ros-humble-tracetools-image-pipeline (1.12.18-1jammy) jammy; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Tue, 12 Jul 2016 00:00:00 -0000

ros-humble-tracetools-image-pipeline (1.12.17-1jammy) jammy; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Mon, 11 Jul 2016 00:00:00 -0000

ros-humble-tracetools-image-pipeline (1.12.16-1jammy) jammy; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Sat, 19 Mar 2016 00:00:00 -0000

ros-humble-tracetools-image-pipeline (1.12.15-1jammy) jammy; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Sun, 17 Jan 2016 00:00:00 -0000

ros-humble-tracetools-image-pipeline (1.12.14-1jammy) jammy; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Wed, 22 Jul 2015 00:00:00 -0000

ros-humble-tracetools-image-pipeline (1.12.13-1jammy) jammy; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Mon, 06 Apr 2015 00:00:00 -0000

ros-humble-tracetools-image-pipeline (1.12.12-1jammy) jammy; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Wed, 31 Dec 2014 00:00:00 -0000

ros-humble-tracetools-image-pipeline (1.12.11-1jammy) jammy; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Sun, 26 Oct 2014 00:00:00 -0000

ros-humble-tracetools-image-pipeline (1.12.10-1jammy) jammy; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Sun, 28 Sep 2014 00:00:00 -0000

ros-humble-tracetools-image-pipeline (1.12.9-1jammy) jammy; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Sun, 21 Sep 2014 00:00:00 -0000

ros-humble-tracetools-image-pipeline (1.12.8-1jammy) jammy; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Tue, 19 Aug 2014 00:00:00 -0000

ros-humble-tracetools-image-pipeline (1.12.7-1jammy) jammy; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Sun, 03 Aug 2014 00:00:00 -0000

ros-humble-tracetools-image-pipeline (1.12.6-1jammy) jammy; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Sun, 27 Jul 2014 00:00:00 -0000

ros-humble-tracetools-image-pipeline (1.12.5-1jammy) jammy; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Sun, 11 May 2014 00:00:00 -0000

ros-humble-tracetools-image-pipeline (1.12.4-1jammy) jammy; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Mon, 28 Apr 2014 00:00:00 -0000

ros-humble-tracetools-image-pipeline (1.12.3-1jammy) jammy; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Sat, 12 Apr 2014 00:00:00 -0000

ros-humble-tracetools-image-pipeline (1.12.2-1jammy) jammy; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Tue, 08 Apr 2014 00:00:00 -0000

ros-humble-tracetools-image-pipeline (1.12.1-1jammy) jammy; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Sun, 06 Apr 2014 00:00:00 -0000

ros-humble-tracetools-image-pipeline (1.12.0-1jammy) jammy; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Fri, 04 Apr 2014 00:00:00 -0000

ros-humble-tracetools-image-pipeline (1.11.7-1jammy) jammy; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Fri, 28 Mar 2014 00:00:00 -0000

ros-humble-tracetools-image-pipeline (1.11.6-1jammy) jammy; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Wed, 29 Jan 2014 00:00:00 -0000

ros-humble-tracetools-image-pipeline (1.11.5-1jammy) jammy; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Sat, 07 Dec 2013 00:00:00 -0000

ros-humble-tracetools-image-pipeline (1.11.4-1jammy) jammy; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Sat, 23 Nov 2013 00:00:00 -0000

ros-humble-tracetools-image-pipeline (1.11.3-1jammy) jammy; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Sun, 06 Oct 2013 00:00:00 -0000

ros-humble-tracetools-image-pipeline (1.11.2-1jammy) jammy; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Tue, 27 Aug 2013 00:00:00 -0000

ros-humble-tracetools-image-pipeline (1.11.1-1jammy) jammy; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Sat, 03 Aug 2013 00:00:00 -0000

ros-humble-tracetools-image-pipeline (1.11.0-1jammy) jammy; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Thu, 11 Jul 2013 00:00:00 -0000

ros-humble-tracetools-image-pipeline (1.10.10-1jammy) jammy; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Wed, 29 May 2013 00:00:00 -0000

ros-humble-tracetools-image-pipeline (1.10.9-1jammy) jammy; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Sun, 05 May 2013 00:00:00 -0000

ros-humble-tracetools-image-pipeline (1.10.8-1jammy) jammy; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Wed, 20 Mar 2013 00:00:00 -0000

ros-humble-tracetools-image-pipeline (1.10.7-1jammy) jammy; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Mon, 18 Mar 2013 00:00:00 -0000

ros-humble-tracetools-image-pipeline (1.10.6-1jammy) jammy; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Sat, 16 Mar 2013 00:00:00 -0000

ros-humble-tracetools-image-pipeline (1.10.5-1jammy) jammy; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Fri, 01 Mar 2013 00:00:00 -0000

ros-humble-tracetools-image-pipeline (1.10.4-1jammy) jammy; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Sat, 02 Feb 2013 00:00:00 -0000

ros-humble-tracetools-image-pipeline (1.10.3-1jammy) jammy; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Thu, 24 Jan 2013 16:09:00 -0000

ros-humble-tracetools-image-pipeline (1.10.2-1jammy) jammy; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Thu, 24 Jan 2013 11:38:00 -0000

ros-humble-tracetools-image-pipeline (1.10.1-1jammy) jammy; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Thu, 03 Jan 2013 22:38:00 -0000

ros-humble-tracetools-image-pipeline (1.10.0-1jammy) jammy; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Thu, 03 Jan 2013 16:19:00 -0000

ros-humble-tracetools-image-pipeline (1.9.12-1jammy) jammy; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Thu, 03 Jan 2013 00:06:00 -0000

ros-humble-tracetools-image-pipeline (1.9.11-1jammy) jammy; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Wed, 19 Dec 2012 00:00:00 -0000

ros-humble-tracetools-image-pipeline (1.9.10-1jammy) jammy; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Thu, 15 Nov 2012 00:00:00 -0000

ros-humble-tracetools-image-pipeline (1.9.9-1jammy) jammy; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Thu, 01 Nov 2012 00:00:00 -0000

ros-humble-tracetools-image-pipeline (1.9.8-1jammy) jammy; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Mon, 29 Oct 2012 00:00:00 -0000

ros-humble-tracetools-image-pipeline (1.9.7-1jammy) jammy; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Tue, 23 Oct 2012 00:00:00 -0000

ros-humble-tracetools-image-pipeline (1.9.6-1jammy) jammy; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Thu, 04 Oct 2012 00:00:00 -0000

ros-humble-tracetools-image-pipeline (1.9.5-1jammy) jammy; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Tue, 02 Oct 2012 00:00:00 -0000

ros-humble-tracetools-image-pipeline (1.9.4-1jammy) jammy; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Mon, 01 Oct 2012 21:30:00 -0000

ros-humble-tracetools-image-pipeline (1.9.3-1jammy) jammy; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Mon, 01 Oct 2012 19:29:00 -0000

ros-humble-tracetools-image-pipeline (1.9.2-1jammy) jammy; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Thu, 13 Sep 2012 12:42:00 -0000

ros-humble-tracetools-image-pipeline (1.9.1-1jammy) jammy; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Thu, 13 Sep 2012 00:47:00 -0000

ros-humble-tracetools-image-pipeline (1.9.0-1jammy) jammy; urgency=high



 -- Víctor Mayoral-Vilches <v.mayoralv@gmail.com>  Fri, 07 Sep 2012 00:00:00 -0000


